//
// C++ Interface: main
//
// Description: Chatter main window
//
//
// Author: Konrad Rosenbaum <konrad@silmor.de>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//

#include <QMainWindow>

class QLineEdit;

class CMain:public QMainWindow
{
	Q_OBJECT
	public:
		CMain();
		
	private slots:
		//create a new server window
		void newServer();
		//create a new client window
		void newClient();
	private:
		QLineEdit *host,*port;
};